package com.adealink.weparty.debug

import android.annotation.SuppressLint
import com.adealink.frame.mvvm.view.viewBinding
import com.adealink.weparty.commonui.BaseActivity
import com.adealink.weparty.databinding.ActivityDebugUiBinding
import com.adealink.weparty.util.QMUIStatusBarHelper

class DebugUIActivity : BaseActivity() {

    private val binding by viewBinding(ActivityDebugUiBinding::inflate)

    @SuppressLint("SetTextI18n")
    override fun initViews() {
        super.initViews()
        QMUIStatusBarHelper.setStatusBarLightMode(this)
        setContentView(binding.root)

        binding.vSound1.setSoundUrl("https://lanu-public-test-1377959011.cos.ap-guangzhou.myqcloud.com/playmate//audio/PqEnG3Uf2PMV2j2kpVcg9_Ca.m4a")
        binding.vSound2.setSoundUrl("https://lanu-public-test-1377959011.cos.ap-guangzhou.myqcloud.com/playmate//audio/PqEnG3Uf2PMV2j2kpVcg9_Ca.m4a")
        binding.vSound3.setSoundUrl("https://lanu-public-test-1377959011.cos.ap-guangzhou.myqcloud.com/playmate//audio/PqEnG3Uf2PMV2j2kpVcg9_Ca.m4a")
    }


}